Mailing List Archive

license issues upgrading connection 11.5(1)SU4 to SU6
We have seen the following errors after upgrading our lab connection server from 11.5(1)SU4 to SU6:



<snip> %UC_UCLIC-3-EvtCucStopEncryption: <snip> Export Control functionality/Encryption is not allowed.Move back to non-secure mode.

<snip> %UC_RTMT-2-RTMT_ALERT: %[AlertName=CucStopEncryption][.AlertDetail= AppID : CuLicMgrSvr#012ClusterID : #012NodeID : <snip>





TAC has said either ignore the alarms, or rehost the licenses.



They have provided no bug details yet, but we are not convinced that we should be re-hosting licenses after an SU upgrade, or if that's even possible.



There's a way to disable encryption, but I'm not sure we want to be making those changes.



Anyone seen anything like this?






---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]
Re: license issues upgrading connection 11.5(1)SU4 to SU6 [ In reply to ]
You'll need to order an encryption license from PUT and install on the PLM server. This is $0 part (CUCM-PLM-ENC-K9=) and a one-time event.

~Chris

From: cisco-voip <cisco-voip-bounces@puck.nether.net> On Behalf Of Lelio Fulgenzi
Sent: Thursday, June 6, 2019 11:38 AM
To: voyp list, cisco-voip (cisco-voip@puck.nether.net) <cisco-voip@puck.nether.net>
Subject: [cisco-voip] license issues upgrading connection 11.5(1)SU4 to SU6


We have seen the following errors after upgrading our lab connection server from 11.5(1)SU4 to SU6:



<snip> %UC_UCLIC-3-EvtCucStopEncryption: <snip> Export Control functionality/Encryption is not allowed.Move back to non-secure mode.

<snip> %UC_RTMT-2-RTMT_ALERT: %[AlertName=CucStopEncryption][.AlertDetail= AppID : CuLicMgrSvr#012ClusterID : #012NodeID : <snip>





TAC has said either ignore the alarms, or rehost the licenses.



They have provided no bug details yet, but we are not convinced that we should be re-hosting licenses after an SU upgrade, or if that's even possible.



There's a way to disable encryption, but I'm not sure we want to be making those changes.



Anyone seen anything like this?






---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]
Re: license issues upgrading connection 11.5(1)SU4 to SU6 [ In reply to ]
That sounds much more manageable!

We'll look into that.

Lelio


---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]

From: Chris Clouse <Chris.Clouse@cdw.com>
Sent: Thursday, June 6, 2019 1:21 PM
To: Lelio Fulgenzi <lelio@uoguelph.ca>; voyp list, cisco-voip (cisco-voip@puck.nether.net) <cisco-voip@puck.nether.net>
Subject: RE: license issues upgrading connection 11.5(1)SU4 to SU6

You'll need to order an encryption license from PUT and install on the PLM server. This is $0 part (CUCM-PLM-ENC-K9=) and a one-time event.

~Chris

From: cisco-voip <cisco-voip-bounces@puck.nether.net<mailto:cisco-voip-bounces@puck.nether.net>> On Behalf Of Lelio Fulgenzi
Sent: Thursday, June 6, 2019 11:38 AM
To: voyp list, cisco-voip (cisco-voip@puck.nether.net<mailto:cisco-voip@puck.nether.net>) <cisco-voip@puck.nether.net<mailto:cisco-voip@puck.nether.net>>
Subject: [cisco-voip] license issues upgrading connection 11.5(1)SU4 to SU6


We have seen the following errors after upgrading our lab connection server from 11.5(1)SU4 to SU6:



<snip> %UC_UCLIC-3-EvtCucStopEncryption: <snip> Export Control functionality/Encryption is not allowed.Move back to non-secure mode.

<snip> %UC_RTMT-2-RTMT_ALERT: %[AlertName=CucStopEncryption][.AlertDetail= AppID : CuLicMgrSvr#012ClusterID : #012NodeID : <snip>





TAC has said either ignore the alarms, or rehost the licenses.



They have provided no bug details yet, but we are not convinced that we should be re-hosting licenses after an SU upgrade, or if that's even possible.



There's a way to disable encryption, but I'm not sure we want to be making those changes.



Anyone seen anything like this?






---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]
Re: license issues upgrading connection 11.5(1)SU4 to SU6 [ In reply to ]
I'm assuming we need the same for CUCM and CUC? One per publisher/cluster?

---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]

From: Chris Clouse <Chris.Clouse@cdw.com>
Sent: Thursday, June 6, 2019 1:21 PM
To: Lelio Fulgenzi <lelio@uoguelph.ca>; voyp list, cisco-voip (cisco-voip@puck.nether.net) <cisco-voip@puck.nether.net>
Subject: RE: license issues upgrading connection 11.5(1)SU4 to SU6

You'll need to order an encryption license from PUT and install on the PLM server. This is $0 part (CUCM-PLM-ENC-K9=) and a one-time event.

~Chris

From: cisco-voip <cisco-voip-bounces@puck.nether.net<mailto:cisco-voip-bounces@puck.nether.net>> On Behalf Of Lelio Fulgenzi
Sent: Thursday, June 6, 2019 11:38 AM
To: voyp list, cisco-voip (cisco-voip@puck.nether.net<mailto:cisco-voip@puck.nether.net>) <cisco-voip@puck.nether.net<mailto:cisco-voip@puck.nether.net>>
Subject: [cisco-voip] license issues upgrading connection 11.5(1)SU4 to SU6


We have seen the following errors after upgrading our lab connection server from 11.5(1)SU4 to SU6:



<snip> %UC_UCLIC-3-EvtCucStopEncryption: <snip> Export Control functionality/Encryption is not allowed.Move back to non-secure mode.

<snip> %UC_RTMT-2-RTMT_ALERT: %[AlertName=CucStopEncryption][.AlertDetail= AppID : CuLicMgrSvr#012ClusterID : #012NodeID : <snip>





TAC has said either ignore the alarms, or rehost the licenses.



They have provided no bug details yet, but we are not convinced that we should be re-hosting licenses after an SU upgrade, or if that's even possible.



There's a way to disable encryption, but I'm not sure we want to be making those changes.



Anyone seen anything like this?






---
Lelio Fulgenzi, B.A. | Senior Analyst
Computing and Communications Services | University of Guelph
Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON | N1G 2W1
519-824-4120 Ext. 56354 | lelio@uoguelph.ca<mailto:lelio@uoguelph.ca>

www.uoguelph.ca/ccs<http://www.uoguelph.ca/ccs> | @UofGCCS on Instagram, Twitter and Facebook

[University of Guelph Cornerstone with Improve Life tagline]
Re: license issues upgrading connection 11.5(1)SU4 to SU6 [ In reply to ]
Just need to add the encryption option to the license server. If your
11.x/10.x call manager and cuc use same license server then just the one.
Work with licensing@cisco.com.

If I recall correctly I remember this was added in su3 or su4 so you should
have encountered it prior. For 10.5 I believe it was su6 offhand.

When you add it, look under latest fulfillment in plm and you’ll see
encryption listed.


Erick


On Thu, Jun 6, 2019 at 1:22 PM Lelio Fulgenzi <lelio@uoguelph.ca> wrote:

> I’m assuming we need the same for CUCM and CUC? One per publisher/cluster?
>
>
>
> ---
>
> *Lelio Fulgenzi, B.A.* | Senior Analyst
>
> Computing and Communications Services | University of Guelph
>
> Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON |
> N1G 2W1
> <https://www.google.com/maps/search/50+Stone+Rd+E+%7C+Guelph,+ON+%7C+N1G+2W1?entry=gmail&source=g>
>
> 519-824-4120 Ext. 56354 | lelio@uoguelph.ca
>
>
>
> www.uoguelph.ca/ccs | @UofGCCS on Instagram, Twitter and Facebook
>
>
>
> [image: University of Guelph Cornerstone with Improve Life tagline]
>
>
>
> *From:* Chris Clouse <Chris.Clouse@cdw.com>
>
> *Sent:* Thursday, June 6, 2019 1:21 PM
> *To:* Lelio Fulgenzi <lelio@uoguelph.ca>; voyp list, cisco-voip (
> cisco-voip@puck.nether.net) <cisco-voip@puck.nether.net>
> *Subject:* RE: license issues upgrading connection 11.5(1)SU4 to SU6
>
>
>
> You’ll need to order an encryption license from PUT and install on the PLM
> server. This is $0 part (CUCM-PLM-ENC-K9=) and a one-time event.
>
>
>
> ~Chris
>
>
>
> *From:* cisco-voip <cisco-voip-bounces@puck.nether.net> *On Behalf Of *Lelio
> Fulgenzi
> *Sent:* Thursday, June 6, 2019 11:38 AM
> *To:* voyp list, cisco-voip (cisco-voip@puck.nether.net) <
> cisco-voip@puck.nether.net>
> *Subject:* [cisco-voip] license issues upgrading connection 11.5(1)SU4 to
> SU6
>
>
>
>
>
> We have seen the following errors after upgrading our lab connection
> server from 11.5(1)SU4 to SU6:
>
>
>
>
>
> <snip> %UC_UCLIC-3-EvtCucStopEncryption: <snip> Export Control
> functionality/Encryption is not allowed.Move back to non-secure mode.
>
> <snip> %UC_RTMT-2-RTMT_ALERT: %[AlertName=CucStopEncryption][.AlertDetail=
> AppID : CuLicMgrSvr#012ClusterID : #012NodeID : <snip>
>
>
>
>
>
> TAC has said either ignore the alarms, or rehost the licenses.
>
>
>
> They have provided no bug details yet, but we are not convinced that we
> should be re-hosting licenses after an SU upgrade, or if that’s even
> possible.
>
>
>
> There’s a way to disable encryption, but I’m not sure we want to be making
> those changes.
>
>
>
> Anyone seen anything like this?
>
>
>
>
>
>
>
>
>
> ---
>
> *Lelio Fulgenzi, B.A.* | Senior Analyst
>
> Computing and Communications Services | University of Guelph
>
> Room 037 Animal Science & Nutrition Bldg | 50 Stone Rd E | Guelph, ON |
> N1G 2W1
> <https://www.google.com/maps/search/50+Stone+Rd+E+%7C+Guelph,+ON+%7C+N1G+2W1?entry=gmail&source=g>
>
> 519-824-4120 Ext. 56354 | lelio@uoguelph.ca
>
>
>
> www.uoguelph.ca/ccs | @UofGCCS on Instagram, Twitter and Facebook
>
>
>
> [image: University of Guelph Cornerstone with Improve Life tagline]
>
>
> _______________________________________________
> cisco-voip mailing list
> cisco-voip@puck.nether.net
> https://puck.nether.net/mailman/listinfo/cisco-voip
>